#map_picker img {
    max-width: 100%;
}
.project-slides .image-view {
    width: 135px;
    height: 70px;
    background-image: url(https://www.foot.com/wp-content/uploads/2017/03/placeholder.gif);
    background-size: cover;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
}
.project-slides .image-item {
    float:left;
    margin: 10px;
    overflow: hidden;
}